View Issue Details

IDProjectCategoryView StatusLast Update
0002087SymmetricDSBugpublic2014-12-04 12:00
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.14 
Target Version3.6.15Fixed in Version3.6.15 
Summary0002087: Extract initial load in background doesn't work with wildcard catalogs and schemas
DescriptionExtract initial load in background doesn't work with wildcard catalogs and schemas
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 5691a0f1

2014-12-03 17:21:13

chenson

Details Diff
0002087: Extract initial load in background doesn't work with wildcard catalogs and schemas
0002087
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

SymmetricDS: master f4b349d4

2014-12-04 11:01:38

chenson

Details Diff
0002087: Extract initial load in background doesn't work with wildcard catalogs and schemas
0002087
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

Issue History

Date Modified Username Field Change
2014-12-03 17:20 chenson New Issue
2014-12-03 17:20 chenson Status new => assigned
2014-12-03 17:20 chenson Assigned To => chenson
2014-12-03 17:21 chenson Status assigned => resolved
2014-12-03 17:21 chenson Fixed in Version => 3.6.15
2014-12-03 17:21 chenson Resolution open => fixed
2014-12-03 18:00 chenson Changeset attached => SymmetricDS 3.6 r8995
2014-12-03 18:00 chenson Changeset attached => SymmetricDS trunk r8996
2014-12-04 10:59 chenson Project SymmetricDS Pro => SymmetricDS
2014-12-04 11:00 chenson Status resolved => closed
2014-12-04 12:00 chenson Changeset attached => SymmetricDS trunk r8999
2014-12-04 12:00 chenson Changeset attached => SymmetricDS 3.6 r9000
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master f4b349d4
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 5691a0f1